Debian Bug report logs - #574186
RM: egroupware -- RoQA; security buggy, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Tue, 16 Mar 2010 22:57:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#574186; Package ftp.debian.org. (Tue, 16 Mar 2010 22:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 16 Mar 2010 22:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: egroupware -- RoQA; security buggy, unmaintained
Date: Tue, 16 Mar 2010 23:54:20 +0100
Package: ftp.debian.org
Severity: normal

Please remove egroupware from the archive. It's been RFAd since 2008
and being orphaned since July 2009, with no really actual attempts
to get in properly maintained again. Since then five RC bugs
have accumulated. #540716 still holds as well.

We should proceed with removal from unstable now, esp. to not lure
people into installing an unsupported security buggy package.
Unless there's a real maintainer (team), people are better off
using unofficial, yet update-to-date packages provided by
egroupware.org or the company behind egroupware.

Cheers,
        Moritz




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 17 Mar 2010 15:42:13 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Wed, 17 Mar 2010 15:42:14 GMT) Full text and rfc822 format available.

Message #10 received at 574186-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 574186-close@bugs.debian.org
Cc: egroupware@packages.debian.org, egroupware@packages.qa.debian.org
Subject: Bug#574186: Removed package(s) from unstable
Date: Wed, 17 Mar 2010 15:38:45 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

egroupware | 1.6.002+dfsg-1 | source, all
egroupware-addressbook | 1.6.002+dfsg-1 | all
egroupware-bookmarks | 1.6.002+dfsg-1 | all
egroupware-calendar | 1.6.002+dfsg-1 | all
egroupware-core | 1.6.002+dfsg-1 | all
egroupware-developer-tools | 1.6.002+dfsg-1 | all
egroupware-emailadmin | 1.6.002+dfsg-1 | all
egroupware-etemplate | 1.6.002+dfsg-1 | all
egroupware-felamimail | 1.6.002+dfsg-1 | all
egroupware-filemanager | 1.6.002+dfsg-1 | all
egroupware-infolog | 1.6.002+dfsg-1 | all
egroupware-manual | 1.6.002+dfsg-1 | all
egroupware-news-admin | 1.6.002+dfsg-1 | all
egroupware-notifications | 1.6.002+dfsg-1 | all
egroupware-phpbrain | 1.6.002+dfsg-1 | all
egroupware-phpsysinfo | 1.6.002+dfsg-1 | all
egroupware-polls | 1.6.002+dfsg-1 | all
egroupware-projectmanager | 1.6.002+dfsg-1 | all
egroupware-registration | 1.6.002+dfsg-1 | all
egroupware-resources | 1.6.002+dfsg-1 | all
egroupware-sambaadmin | 1.6.002+dfsg-1 | all
egroupware-sitemgr | 1.6.002+dfsg-1 | all
egroupware-timesheet | 1.6.002+dfsg-1 | all
egroupware-tracker | 1.6.002+dfsg-1 | all
egroupware-wiki | 1.6.002+dfsg-1 | all

------------------- Reason -------------------
RoQA; security buggy, unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 574186@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/574186

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Apr 2010 07:44:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:02:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.